<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h3>1 получить главную страницу методом GET в протоколе HTTP 1.0</h3>
    <img src="2021-02-23_23-38-36.png" width=660 height=430>
    <h3>2 получить внутреннюю страницу методом GET в протоколе HTTP 1.1;</h3>
    <img src="2021-02-23_23-46-37.png" width=660 height=430>
    <h3>3 определить размер файла file.tar.gz, не скачивая его;</h3>
    <img src="2021-02-23_23-52-12.png" width=660 height=430>
    <h3>4 определить медиатип ресурса /image.png;</h3>
    <img src="2021-02-23_23-54-25.png" width=660 height=430>
    <h3>5 отправить комментарий на сервер по адресу /index.php;</h3>  
    <img src="2021-02-24_00-03-08.png" width=660 height=430>
    <h3>6 получить первые 100 байт файла /file.tar.gz;</h3>
    <img src="2021-02-24_00-05-23.png" width=660 height=430>
    <h3>7 определить кодировку ресурса /index.php.</h3>
    <img src="2021-02-24_00-07-20.png" width=660 height=430>
  </body>
</html>